	.owl-item {
		height:auto;
	float: left;
	width:100%;
	position:relative; 
}
.owl-wrapper{ height:100%; width:100%; transition:all ease 0.5s; position:relative;}
.owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	top:0;
	height:auto;
	width:100%;
	left:0;
	transition:all ease 0.5s;
}

.item > img {
	height:auto;
    width:100%;
	transition:all ease 0.5s;
}
.item {
    height: auto;
	width:100%;
	position:relative;
}

.owl-pagination{ width:100px; bottom:-10px; left:10px;position:absolute;}
.owl-page{ background:url(../images/slide-li.png) left center no-repeat; width:20px; margin-left:5px; height:59px; color:#fff; float:left;  cursor:pointer; z-index: 9999;}
.owl-pagination .active{ background:url(../images/slide-li.png) -20px center no-repeat;}
    
 @media only screen and (min-width: 320px) and (max-width: 480px) {
.owl-prev,.owl-next{ display:none;}	 
 }
 
 @media only screen and (min-width:550px) and (max-width:767px){
.owl-prev,.owl-next{top:35%;}		 
 }
 
  @media only screen and (min-width:768px) and (max-width:1023px){
.owl-prev,.owl-next{top:35%;}		 
 }
/*
     FILE ARCHIVED ON 01:47:23 Mar 28, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:49:38 Apr 22, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 130.41
  LoadShardBlock: 102.77 (3)
  CDXLines.iter: 15.131 (3)
  exclusion.robots: 0.25
  exclusion.robots.policy: 0.229
  esindex: 0.017
  RedisCDXSource: 8.314
  PetaboxLoader3.resolve: 82.697 (3)
  PetaboxLoader3.datanode: 81.481 (4)
  load_resource: 71.314
*/